@media screen and (max-width:1440px){
   
}

@media screen and (max-width:1366px){
	
    .container {
        padding-left: 80px;
        padding-right: 80px;
    }
    .bestsellers-menu-left {
        padding-right: 0;
    }
    .bestsellers-menu-right {
        padding-left: 0;
    }
    .bestsellers-fire-image {
        margin: -30px -50px -50px;
    }
    .upcoming-events-right {
        margin-left: 70px;
    }

        /* 11/11/23 */
    .menu-list-inner-left {
        width: 100%;
        flex-basis: 100%;
        max-width: 300px;
    }

}

@media screen and (max-width:1280px){
	
    .container {
        padding-left: 50px;
        padding-right: 50px;
    }
    h3, .heading-3 {
        font-size: 20px;
    }
    .menu {
        gap: 0 15px;
    }
    .site-header {
        top: 0;
    }
    .banner-content-top-title {
        font-size: 40px;
    }
    .letter {
        font-size: 100px;
    }
    .banner-content-middle-title {
        height: 150px;
        margin: 0 0 -20px;
    }
    .banner-content-middle-title .heading-1 {
        font-size: inherit;
    }
    .about-bombay-content {
        gap: 0 30px;
        flex-wrap: wrap;
        justify-content: center;
    }
    .about-bombay-content-left {
        order: 2;
    }
    .about-bombay-content-middle {
        order: 1;
        padding: 0 0 50px;
        max-width: 75%;
    }
    .about-bombay-content-right {
        order: 3;
    }
    .bestsellers-menu-content {
        flex-wrap: wrap;
    }
    .bestsellers-menu-center {  
        order: 3;
        width: 100%;
    }
    .bestsellers-fire-image {
        margin: 0 auto -80px;
        max-width: 50%;
    }
    .our-menu-content {
        flex-wrap: wrap;
        justify-content: center;
    }
    .our-menu-left {
        order: 2;
    }
    .our-menu-right {
        order: 3;
    }
    .our-menu-content > div {
        width: 50%;
    }
    .our-menu-content > div.our-menu-middle {
        order: 1;
        width: 100%;
        padding: 0 0 50px;
    }
    .heading-2 br {
        display: none;
    }
    .our-menu-box, .our-menu-right .our-menu-box {
        margin: 0 auto;
    }
    .reservation-section {
        padding: 60px 0 260px;
    }
    .footer-title .heading-3 {
        font-size: 18px;
    }
    
    .upcoming-events-right {
        max-width: 70vw;
        flex-basis: 100%;
        width: 100%;
        margin: 0;
    }
    .upcoming-events-left .top-title-sec {
        width: 320px;
    }
    h2, .heading-2 {
        font-size: 40px;
    }
    
    .menu-list-inner-right {
        width: 100%;
        flex-basis: 100%;
        max-width: 100%;
        text-align: left;
    }
    .menu-list-inner-left {
        width: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }
    .menu-price {
        text-align: left;
    }
    .sub-item-list .menu-list-inner-right .menu-price {
        text-align: right;
    }
    .menu-list-inner-row {
        padding: 10px 0;
        gap: 5px 0;
    }
    .menu-list-right {
        padding-left: 30px;
    }
    .menu-category-list {
        max-width: 220px;
    }
    .menu-list-row.menu-list-row-right .menu-image {
        margin: 0 -160px 0 0;
        height: auto;
    }
    
}

@media screen and (max-width:1024px){}

@media screen and (max-width:999px){
	
    .container {
        padding-left: 30px;
        padding-right: 30px;
    }
    .site-header {
        top: 0;
    }
    .site-branding {
        position: static;
        left: 0;
        right: 0;
        margin: 0;
        max-width: 294px;
    }
    /* .site-header {
        padding: 15px 0;
    } */
    h2, .heading-2 {
        font-size: 38px;
    }
    .banner-section {
        height: 550px;
    }
    .main-navigation {
        display: none;
    }
    .banner-content-top-title {
        font-size: 32px;
    }
    .banner-content-bottom-title {
        font-size: 20px;
    }
    .banner-content-middle-title {
        height: 130px;
    }
    .letter {
        font-size: 80px;
    }
    .reviewed-content {
        justify-content: center;
        flex-wrap: wrap;
        text-align: center;
    }
    .reviewed-label {
        margin: 0 0 20px;
    }
    .reviewed-title {
        margin: 0 0 5px;
        font-size: 28px;
    }
    .about-bombay-tandoor-content {
        display: flex;
        gap: 30px;
        flex-direction: column;
    }
    .about-bombay-tandoor-section {
        padding: 80px 0;
    }
    .about-bombay-tandoor-left {
        width: 100%;
    }
    .about-bombay-tandoor-right {
        display: flex;
        width: 100%;
        gap: 30px;
        justify-content: center;
    }
    .about-bombay-tandoor-left-content {
        max-width: 85%;
    }
    .about-bombay-section {
        padding: 60px 0;
    }
    .bombay-offer-list-content {
        padding: 60px 0 0 0;
    }
    .about-bombay-content-middle {
        max-width: 80%;
    }
    .bombay-offer-list {
        flex-wrap: wrap;
    }
    .bombay-offer-list li {
        width: 47%;
    }
    .top-left-bg {
        position: absolute;
        left: -120px;
        top: -90px;
        width: 300px;
    }
    .top-left-bg img {
        width: 100%;
    }
    .our-bestsellers-title {
        padding: 60px 0 0 0;
    }
    .bottom-right-bg {
        position: absolute;
        bottom: -20px;
        right: -125px;
        width: 250px;
    }
    .bottom-right-bg img {
        width: 100%;
    }
    .bestsellers-menu-list ul {
        gap: 30px 0;
    }
    .bestsellers-menu-list {
        width: 45%;
        padding: 0;
    }
    .our-menu-title {
        font-size: 28px;
    }
    .our-menu-section, .upcoming-events-section, .testimonial-section {
        padding: 60px 0;
    }
    .reservation-section {
        padding: 60px 0 0;
    }
    .reservation-content {
        flex-wrap: wrap;
    }
    .reservation-content-right {
        flex-basis: 100%;
        padding: 30px 0 0 50px;
        max-width: 300px;
    }
    .reservation-content-right .heading-3 {
        font-size: 18px;
    }
    .map-image {
        position: relative;
        top: 0;
        bottom: 0;
        right: -31px;
        width: 100%;
        margin: -250px -30px 0 0;
    }
    .footer-top {
        padding: 25px 0;
    }
    .footer-bottom {
        padding: 30px 0 50px;
    }
    .footer-bottom .row {
        gap: 30px;
        flex-wrap: wrap;
    }
    .footer-bottom .row .col {
        width: 47%;
    }
    .footer-bottom .row .col:last-child {
        width: 100%;
    }
    .footer-title {
        margin: 0 0 24px;
    }
    .copy-right {
        padding: 30px 0 0;
    }
    .upcoming-events-content {
        flex-wrap: wrap;
    }
    .upcoming-events-left {
        max-width: 100%;
        text-align: center;
    }
    .upcoming-events-left .top-title-sec {
        text-align: center;
        padding: 0 0 50px;
        max-width: 100%;
        width: 100%;
    }
    .swiper-button-next, .swiper-rtl .swiper-button-prev {
        right: var(--swiper-navigation-sides-offset,10px) !important;
        left: auto;
    }
    .upcoming-events-right {
        max-width: 100%;
    }
    .upcoming-events-slider {
        margin-right: 0 !important;
    }
    .swiper-button-next, .swiper-button-prev {
        height: 45px !important;
        width: 45px !important;
        background-size: 50%;
    }
    .inner-heading-1 {
        font-size: 45px;
    }

    .contact-us-section {
        padding: 60px 0;
        position: relative;
    }

    /*** ====== Mobile Menu ====== ***/
    body.active {
        overflow: hidden;
    }
    /* .fixed_header {
        padding: 0;
    } */
    .mobile-menu-icon {
        display: block;
    }
    .mobile-menu-icon-close {
        position: absolute;
        right: 20px;
        top: 34px;
        z-index: 99;
    }
    .mobile-menu-icon-close .menu-bar {
        width: 30px;
        height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        height: 30px;
    }
    .mobile-menu-icon-close .menu-bar span {
        display: block;
        width: 100%;
        height: 2px;
        background: var(--orignal-white);
        margin: 3px 0;
        transform: rotate(45deg) translate(0, 0);
    }
    .mobile-menu-icon-close .menu-bar span:nth-child(2) {
        transform: rotate(-45deg) translate(10px, -10px);
    }
    .mobile-menu-overlay {
        display: block;
        position: fixed;
        top: 0;
        bottom: 0;
        right: 0;
        width: 100%;
        /* max-width: 320px; */
        background: var(--blue);
        height: 100vh;
        display: flex;
        padding: 30px;
        transform: translate(100%, 0);
        transition: all 0.3s linear;
        align-items: center;
        text-align: center;
    }
    .mobile-menu-overlay.active {
        transform: translate(0);
    }
    .nav {
        width: 100%;
        flex-basis: 100%;
    }
    .menu-header-menu-left-container {
        margin: 0 0 30px;
    }
    .menu {
        display: grid;
        gap: 30px;
        padding: 0;
    }
    body.active .site-branding {
        position: relative;
        z-index: 9;
    }
    .menu li a {
        font-size: 20px;
    }

    /* =========== Menu Sidebar Mobile ==============*/

    .menu-category-list-mobile {
        position: fixed;
        bottom: 30px;
        right: 30px;
        z-index: 9;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
        /* overflow: hidden; */
    }
    .menu-list-mobile {
        margin: 0 0 10px;
        padding: 20px;
        list-style: none;
        background-color: #ffffff;
        box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.10);
        opacity: 0;
        visibility: hidden;
        display: block;
        border-radius: 5px;
        max-height: 300px;
        overflow-y: auto;
        transform: translate(100%, 0);
        transition: all 0.5s linear;
    }
    .menu-list-mobile li {
        padding: 5px 0;
    }
    .menu-list-mobile li a {
        color: #000;
        font-family: Jost;
        font-size: 16px;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
        letter-spacing: 0.64px;
        text-transform: uppercase;
    }
    .menu-list-mobile.active {
        opacity: 1;
        visibility: visible;
        transform: translate(0, 0);
    }
    .menu-button.hide {
        opacity: 0;
        visibility: hidden;
        display: none;
    }
    .menu-button {
        margin: 0 0 0 auto;
        text-align: right;
        background: #121212;
        color: #ffffff;
        border: none;
        padding: 10px 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        border-radius: 5px;
        transition: all 0.3s linear;
        text-transform: uppercase;
        width: 80px;
    }
    
    .menu-category-list {
        display: none;
    }

    .inner-banner-section {
        padding: 100px 0;
    }
    .menu-list-right {
        padding-left: 0;
    }
    .menu-list-title {
        background-size: 35px;
        min-height: 100px;
    }
    .menu-list-row .menu-image {
        display: none !important;
    }
    .menu-list-row.menu-list-row-right {
        flex-direction: row;
    }
    .menu-list-info {
        max-width: 100%;
    }
    .menu-list-inner-left {
        max-width: 70%;
    }
    .menu-list-inner-right {
        max-width: 30%;
        text-align: right;
    }
    .menu-price {
        text-align: right;
    }


}

@media screen and (max-width:767px){
	
    .container {
        padding-left: 20px;
        padding-right: 20px;
    }
    .site-branding {
        max-width: 60%;
    }
    .site-branding a {
        display: block;
        width: 100%;
    }
    .site-branding img {
        width: 100%;
    }
    .letter {
        font-size: 50px;
        letter-spacing: 20px;
    }
    .banner-content-middle-title {
        height: 90px;
    }
    .banner-content-top-title {
        font-size: 28px;
    }
    .banner-content-bottom-title {
        font-size: 18px;
    }
    .reviewed-right-content ul {
        gap: 50px;
        flex-wrap: wrap;
        justify-content: center;
    }
    .reviewed-right-content ul li {
        text-align: center;
        width: 44%;
    }
    .banner-section {
        height: 400px;
    }
    .about-bombay-content-middle {
        max-width: 100%;
    }
    h2, .heading-2 {
        font-size: 32px;
        padding-bottom: 20px;
        letter-spacing: 3px;
    }
    .about-bombay-tandoor-section {
        padding: 60px 0;
    }
    .about-bombay-content-right, .about-bombay-content-left {
        width: 46%;
    }
    .about-bombay-content-left img, .about-bombay-content-right img {
        width: 100%;
    }
    .about-bombay-tandoor-left-content {
        max-width: 100%;
    }
    .about-bombay-tandoor-left {
        width: 100%;
    }
    .about-bombay-tandoor-right img {
        width: 100%;
    }
    .about-bombay-tandoor-right {
        display: flex;
        width: 100% !important;
        gap: 20px;
        flex-direction: row;
    }
    .about-bombay-content {
        gap: 0 20px;
    }
    .about-bombay-tandoor-content {
        flex-direction: column;
    }
    .our-gallery-section {
        padding: 60px 0;
    }
    .our-gallery-title {
        padding-bottom: 10px;
    }
    .bombay-offer-list {
        gap: 20px;
    }
    .bombay-offer-list li .heading-3 {
        font-size: 18px;
    }
    .top-left-bg, .bottom-right-bg {
        display: none;
    }
    /* .our-bestsellers-title {
        padding: 100px 0 0 0;
    } */
    .bestsellers-menu-list {
        width: 100%;
        padding: 0;
        text-align: center;
    }
    .bestsellers-menu-left {
        margin-bottom: 30px;
    }
    .bestsellers-fire-image {
        margin: 20px auto -50px;
        max-width: 50%;
    }
    .testimonial-list .swiper-slide {
        width: 350px;
    }
    .our-menu-box .image video {
        width: 100%;
    }
    .our-menu-content > div {
        width: 47%;
    }
    .our-menu-content > div.our-menu-middle {
        width: 100%;
    }
    .our-menu-content {
        gap: 0 20px;
    }
    .our-menu-title {
        font-size: 20px;
    }
    .reservation-content-right {
        flex-basis: 100%;
        padding: 30px 0 0 0;
        max-width: 300px;
    }
    .map-image {
        right: -22px;
        width: 100%;
        margin: -150px -30px 0 0;
    }
    .footer-bottom .row .col {
        width: 100%;
    }
    .footer-bottom {
        text-align: center;
    }
    .social_icon {
        justify-content: center;
    }
    .footer-bottom .row .col:last-child {
        width: 100%;
    }
    .fluentform .ff-text-left {
        text-align: center !important;
    }
    .footer-logo img {
        width: 100%;
    }
    .bestsellers-menu-content {
        padding-top: 40px;
    }

    /* .upcoming-events-slider .swiper-slide {
        width: inherit !important;
    } */
    .upcoming-events-right {
        width: 100%;
        max-width: 100%;
    }
    .upcoming-events-slider {
        margin: 0 !important;
    }
    .testimonial-box {
        padding: 20px;
    }
    .testimonial-list .swiper-slide {
        width: 300px !important;
    }
    .upcoming-events-content-info p {
        line-height: 150%;
    }
    .footer {
        border-top: 5px solid var(--primary-electric-blue, #3E95C7);
    }  
    .inner-heading-1 {
        font-size: 38px;
    }

    .menu-list-title {
        background-size: 20px;
        min-height: 50px;
    }

}

@media screen and (max-width:479px){

    .banner-content-top-title {
        font-size: 25px;
    }
    .letter {
        font-size: 35px;
        letter-spacing: 15px;
    }
    .banner-content-middle-title {
        height: 70px;
    }
    .banner-content-bottom-title {
        font-size: 16px;
    }
    .reviewed-right-content ul li {
        text-align: center;
        width: 42%;
    }
    .reviewed-right-content ul {
        gap: 20px;
    }

    h2, .heading-2 {
        font-size: 26px;
        padding-bottom: 20px;
        letter-spacing: 2px;
    }
    .sub-title {
        margin-bottom: 15px;
    }
    p {
        font-size: 16px;
    }
    .about-bombay-section {
        padding: 40px 0;
    }
    .bombay-offer-list-content, .our-bestsellers-title {
        padding: 40px 0 0 0;
    }
    .bombay-offer-list li {
        width: 100%;
    }
    .button-light-bg, .button-dark-bg {
        padding: 15px 30px;
    }
    .bestsellers-fire-image {
        margin: 20px auto -20px;
        max-width: 70%;
    }
    .link-button {
        padding: 5px 0;
        font-size: 13px;
    }
    .view-button {
        bottom: 30px;
    }
    .reservation-section {
        padding: 40px 0 0;
    }
    .our-menu-section, .upcoming-events-section, .testimonial-section {
        padding: 40px 0;
    }
    .reserve-button .button-dark-bg {
        font-size: 12px;
    }
    .footer-title {
        margin: 0 0 15px;
    }
    .contact-info ul, .working-hours-info ul {
        gap: 15px 0;
    }
    .copy-right {
        padding: 10px 0 0;
    }
    .footer-top {
        padding: 20px 0;
    }
    .our-menu-content > div {
        width: 100%;
    }
    .upcoming-events-slider .swiper-slide {
       width: inherit !important;
    }
    .our-menu-content {
        gap: 20px;
    }
    .our-menu-content > div.our-menu-middle {
        padding-bottom: 20px;
    }
    .inner-heading-1 {
        font-size: 30px;
    }

    .menu-list-inner-right {
        width: 100%;
        flex-basis: 100%;
        max-width: 100%;
        text-align: left;
    }
    .menu-list-inner-left {
        width: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }
    .menu-price {
        text-align: left;
    }
    .sub-item-list .menu-list-inner-right .menu-price {
        text-align: right;
    }

    .get-in-touch-bg-image {
        max-width: 50%;
    }
    .get-in-touch-bg-image img {
        width: 100%;
    }
    .fluentform .ff-el-input--label label {
        font-size: 14px !important;
    }

}